.pop-box {   
	z-index: 2147483584; 
	margin-bottom: 3px;   
	display: none;   
	position: absolute;   
	background: #FFF;   
}

.pop-box h1 {   
	color: #333;   
	cursor:default;   
	height: 18px;   
	font-size: 20px;   
	font-weight:bold;   
	text-align: left;   
	padding-left: 8px;   
	padding-top: 4px;   
	padding-bottom: 2px;   
	background: url("../images/header_bg.gif") repeat-x 0 0;   
}   
  
.pop-box-body {   
	clear: both;   
	margin: 4px;   
	padding: 2px;   
}

.mask {   
	color:#C7EDCC;
	background-color:#C7EDCC;
	position:absolute;
	top:0px;
	left:0px;
	filter: Alpha(Opacity=60);
} 